channels:
- conda-forge
dependencies:
- c-compiler
- cmake
- make
- pkg-config
- fftw * nompi*
- gsl
- liblal
- liblalframe
- liblalinference
- liblalsimulation
- pip
- python
- astropy
- healpy
- lalapps
- ligo-gracedb
- ligo-segments
- ligo.skymap
- llvm-openmp
- lscsoft-glue
- matplotlib-base
- numpy < 2.0
- python-lal
- python-ligo-lw
- scipy
- setuptools
- gwpy
- libopenblas=*=*openmp*
name: bayeswave
